body {
	margin: 0px;
	/*font-family: 'ContinentalStagSansWeb';*/
	font-family: 'opensans';
	max-width: 100vw;
	overflow-x: hidden;
	background-image: url('../img/product_filter_background_grey.png');
	background-size: cover;
}

.nav-hebrew {
	/*font-family: 'ContinentalStagSansWeb'!important;*/
	font-family: 'opensans'!important;
}
_:-ms-fullscreen, :root .teaser-item{
flex-basis:auto;
}
.right-to-left-element {
	direction: rtl;
}

.h1 {
	font-family: 'AmericanCaptain';
	font-size: 70px;
	text-align: center;
}

body.he-body .h1 {
	font-family: 'Arial';
}

a.no-decoration {
	text-decoration: none!important;
}

.mod_article {
	overflow: visible;
}

.menu-mobile {
	display: none;
}

.main-content-element {
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);
}

.stage-slide-image, .stage-slide-image > p > img {
	width: 100vw;
	height: 38vw;
	object-fit: cover;
}

.title-font {
	font-family: 'AmericanCaptain';
}

body.he-body .title-font {
	font-family: 'Arial';
}

a {
	cursor: pointer;
}

p {
	margin: 0px;
}

#article-21 p, .legal-content p {
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

.gradient-background-gray {

}

#header {
	width: 100vw;
	position: fixed;
	z-index: 1010;
	-webkit-transition: 0.3s ease height;
	transition: 0.3s ease height;
	height: 115px;
	top: 0px;
	left: 0px;
}

#header.header-scrolled {
	height: 70px;
}

.header-block {
	width: 100vw;
	height: 115px;
	-webkit-transition: 0.3s ease height;
	transition: 0.3s ease height;
}

.header-block.header-scrolled {
	height: 70px;
}

.nav-wrapper {
	background-repeat: no-repeat;
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);
	display: flex;
	height: 115px;
	background-size: cover;
	background-color: #c10927;
	-webkit-transition: 0.3s ease height;
	transition: 0.3s ease height;
}

#header.header-scrolled .nav-wrapper {
	height: 70px;
}

.nav-logo {
	margin-top: 22px;
	width: 376px;
	-webkit-transition: 0.3s ease all;
	transition: 0.3s ease all;
	/*height: 58px;*/
}

#header.header-scrolled .nav-logo {
	width: 295px;
	margin-top: 11px;
}

.nav-inner {
	display: flex;
	margin-left: 32px;
}

.nav-item {
	margin-top: 46px;
	margin-left: 30px;
	-webkit-transition: 0.3s ease all;
	transition: 0.3s ease all;
}

#header.header-scrolled .nav-item {
	margin-top: 23px;
}

.nav-item > a {
	color: white!important;
}

.nav-item > a {
	text-decoration: none!important;
}

.mobile-menu-item > a.active-menu {
	text-decoration: underline!important;
}

.nav-item > a:after {
	content: "";
	display: block;
	height: 4px;
	border: none;
	-webkit-transform: none;
	transform: none;
	top: auto;
	right: auto;
	background: #fff;
	-webkit-transition: 0.3s ease width;
	transition: 0.3s ease width;
	margin-top: 5px;
}

.nav-item > a:not(.active-menu):after {
	width: 0px;
}

.header-semperit:not(.header-conti) .nav-item > a.active-menu:after {
	border-bottom: 1px solid #06c;
}

.nav-item > a:hover:after {
	width: 100%;
}

.nav-metal {
	position: fixed;
	right: 0px;
	top: 0px;
	width: 624px;
	height: 175px;
	object-fit: none;
	-webkit-transition: 0.3s ease height;
	transition: 0.3s ease height;
}

#header.header-scrolled .nav-metal {
	height: 70px;
}

.nav-logo-2 {
	width: 78px;
	height: 78px;
	position: absolute;
	top: 17px;
	right: calc((100vw - 1400px) / 2);
	/*right: 24px;*/
	z-index: 1000;
	-webkit-transition: 0.3s ease all;
	transition: 0.3s ease all;
}

#header.header-scrolled .nav-logo-2 {
	width: 48px;
	height: 48px;
	top: 11px;
}

.nav-hebrew {
	color: white;
}

.navigation {
	position: relative;
	z-index: 1000;
}

#stage {
	/*margin-top: -106px;*/
	/*margin-top: -3.8vw;*/
	width: 100vw;
}

.swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	outline: none!important;
}

.swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	outline: none!important;
}

.swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	background-color: white;
	opacity: 1;
	margin: 0 6px!important;
	outline: none!important;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #c10a27;
}

.icon.icon-arrow-right:after, .icon.icon-arrow-left:after {
	content: "";
	font-family: ContinentalIcon;
	font-size: 22px;
	display: inline-block;
	margin-left: 10px;
	position: relative;
	top: 3px;
}

.icon.icon-arrow-left:after {
	transform: rotate3d(0,1,0,180deg);
	margin-left: 0px;
	margin-right: 5px;
}

.teaser-more-info-button {
	background-color: #c30221;
	width: 100%;
	text-align: center;
	padding: 1em 0em;
	color: white;
}
@media(min-width:1366px){
.teaser-more-info-button {
width:75%;
}
}

.slider-more-info-button {
	background-color: black;
}

.locator-more-info-button {
	width: 120px;
	background-color: #000;
	padding: 1rem;
}

.locator-page-search-button {
	padding-left: 20px;
}

.locator-more-info-button .icon.icon-arrow-left {
	margin-left: -20px;
}

.locator-page-search-button .icon.icon-arrow-left {
	margin-left: -30px;
}

.locator-page-search-button-wrapper {
	margin-left: 20px;
}

.right-to-left-element > .locator-page-search-button-wrapper {
	margin-left: 0px;
	margin-right: 20px;
}

.teaser-item a {
	text-decoration: none!important;
}

.teaser-img, .teaser-img > p > img {
	width: 100%;
	height:300px;
	object-fit: cover;
}

.teaser-content {
	background-image: url('../img/teaser_background.png');
	background-repeat: no-repeat;
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);	
	margin-top: -5px;
	width: 100vw;
	background-size: cover;
	padding-bottom: 80px;
}

.teaser-content.teaser-content-light {
	background-image: url('../img/facebook_background.png');
}

/*.mod_article.first .teaser-content {
	padding-top: 65px;
	margin-top: -65px;
	}*/

	.teaser-content.teaser-content-light > .teaser-title.title-font {
		color:#0066cc;
	}

	.teaser-title {
		color: white;
		font-size: 60px;
		margin: auto;
		text-align: center;
		padding-top: 80px;
		padding-bottom: 60px;
	}
	@media(max-width:420px){
		.teaser-title{
			padding:2rem 0!important;
		}
	}
	.teaser-wrapper {
		display: flex;
		flex-wrap:wrap;
		align-items:stretch;
		justify-content:center;
		flex-direction:row;
	}

	.teaser-item {
		flex:1;
		background: white;
		width: 447px;
		max-width:447px;
	}

	.teaser-item:not(:first-child) {
		margin-left: 30px;
	}

	.teaser-item-title {
		font-size: 28px;
		line-height: 1.3;
		margin-top: 35px;
		margin-bottom: 32px;
		height: 50px;
	}

	.teaser-text {
		font-size: 16px;
		line-height: 1.4;
		height: 110px;
	}

	.teaser-text {
		display: -webkit-box;
		max-width: 400px;
		height: 90px;
		margin: 0 auto;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-bottom: 27px;
	}


	.teaser-wrapper.teaser-wrapper-home .teaser-item:last-child {
		margin-right: 44px;
	}

	.no-posts {
		text-align: center;
	}
	.store-search {
		background-color: #c10a27;
		/*height: 350px;*/
	}

	.store-search.store-search-red {
		background-image: none!important;
	}

	.store-search-title {
		font-size: 50px;
		margin: auto;
		text-align: center;
	/*padding-top: 80px;
	padding-bottom: 40px;*/
	color: white;
}

.store-search-wrapper {
	display: flex;
	width: 510px;
	margin: auto;
}

.store-search-input {
	width: 350px;
	border: none!important;
	outline: none!important;
	font-size: 16px;
	padding-left: 32px;
	padding-right: 32px;
	padding-bottom: 2px;
	margin-top: -1px;
	max-width: calc(100vw - 116px);
}

.store-search-button-left {
	margin-right: 10px;
}

.store-search-button-right {
	margin-left: 30px;
}

.store-search-button {
	cursor: pointer;
}

.facebook-content {
	background-image: url('../img/facebook_background.png');
	background-repeat: no-repeat;
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);
	width: 100vw;
	background-size: cover;
	padding-bottom: 80px;
}

.facebook-title {
	font-size: 50px;
	margin: auto;
	padding-top: 95px;
	padding-bottom: 35px;
	text-align: center;
}

.facebook-items-wrapper {
	display: flex;
	flex-wrap: wrap;
    	row-gap: 2rem;
    	justify-content: center;
	column-gap: 2rem;
}

.facebook-item {
	width: 328px;
	max-width:328px;
	height: 100%;
	background: white;
	flex:1 0 auto;
}

/*.facebook-item:not(:first-child) {
	margin-left: 30px;
}*/

.facebook-item-text {
	margin-top: 30px;
	margin-bottom: 32px;
	height: 90px;
}

.facebook-item-text {
	max-width: 328px;
	padding-left: 40px;
	padding-right: 40px;
	line-height: 1.4;
	font-size: 16px;
	display: block; /* Fallback for non-webkit */
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.facebook-item-bottom  {
	padding: 0 40px 20px;
}

.facebook-item-facebook-icon {
	float: right;
	padding-top: 7px;
}

/*.facebook-items-wrapper:not(:first-child) {
	margin-top: 30px;
}*/
._9ft8{
	background-color:inherit!important;
}
.newsletter-content {
	background-color: white;
	/*padding-left: 460px;*/
	/*padding-left: calc((100vw - 1400px) / 2);*/
	/*height: 55px;*/
	padding-top: 50px;
	padding-bottom: 50px;
}

.newsletter-wrapper {
	margin: auto;
	display: flex;
	width: max-content;
}

.newsletter-title {
	font-size: 40px;
	width: 440px;
	padding-top: 12px;
}

.newsletter-input {
	width: 340px;
	height: 50px;
	padding: 2px;
	background: url(../img/input_newsletter.png);
	background-repeat: no-repeat;
	border: none!important;
	outline: none!important;
	font-size: 16px;
	padding-left: 32px;
	padding-right: 32px;
}

.newsletter-button {
	font-size: 16px;
	margin-left: 7px;
	background-color: #000;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 14px;
	padding-bottom: 18px;
	color: #fff;
	height: 17px;
	margin-top: 2px;
	cursor: pointer;
}

.newsletter-button-rtl {
	margin-left: 0px;
	margin-right: 16px;
}

.newsletter-input-rtl {

}

.newsletter-title-rtl {
	/*text-align: right;*/
	padding-top:0px;
}

.footer-content {
	background-color: #c10a27;
	height: 140px;
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);
	color: white;
	/*padding-bottom: 30px*/
}

.footer-top {
	padding-top: 30px;
	padding-bottom: 25px;
	font-size: 16px;
}

.footer-bottom-left {
	float: left;
	display: flex;
	font-size: 16px;
	align-items:center;
}

.footer-bottom-right {
	float: right;
	display: flex;
	font-size: 16px;
	justify-content:center;
align-items:center;
}

.footer-item > a{
	color: white!important;
	text-decoration: none!important;
	outline: none!important;
}

.footer-item:not(:first-child) {
	margin-left: 30px;
}

.footer-facebook-icon {
	width:1.2rem;
    vertical-align: middle;
}
.footer-inst-icon{
	    width: 1.3rem;
    vertical-align: middle;
}

.footer-logo {
	margin-left: 30px;
	margin-top: -14px;
	width: 297px;
}

.home-teaser-content {
	padding-left: 0px;
}

.hidden-element {
	display: none!important;
}

.navigation-mobile {
	display: none;
}


.stage-slide-box {
	margin-top: -500px;
	background: rgba(192,10,44,0.9);
	color:	white;
	position: relative;
	width: 450px;
	left: calc((100vw - 1400px) / 2);
	top: 130px;
}

.stage-slide-box-inner {
	height: 200px;
	padding: 40px 30px 40px 30px;
}

.stage-slide-box-title {
	font-size: 35px;
	padding-bottom: 12px;
}

.stage-slide-box-text {
	line-height: 1.5;
	height: 118px;
}

.nav-inner {
	position: relative;
	z-index: 10;
}

.history-title {
	margin-top: 25px;
}

.history-item {
	display: flex;
	margin-top: 25px;
}

.history-item-picture-wrapper {
	width: 150px;
}

.history-item-text-wrapper {
	margin-left: 50px;
	padding-top: 15px;
}

.right-to-left-history-text-wrapper {
	margin-left: 0px;
	margin-right: 50px;
}

.history-item-title {
	/* font-family: 'AmericanCaptain'; */
	font-size: 35px;
	padding-bottom: 12px;
}

body.he-body .history-item-title {
	font-family: 'Arial';
}

.swiper-button-next {
	right: 20px;
}

.store-search.store-search-red {
	padding-bottom: 50px;
}

.article-content:not(:nth-child(2)) {
	margin-top: 70px;
}

.history-item-picture-wrapper > p > img {
	width: 150px!important;
	min-width: 150px;
}

.stage-stage-image {
	height: 20vw;
}
@media(max-width:420px){
	.stage-stage-image{
		height:35vw;
	}
}
.stage-stage-box {
	margin-top: -332px;
	width: 470px;
}

.stage-stage-box-inner {
	height: 80px;
}

.stage-stage {
	height: 20vw;
}
@media(max-width:420px){
	.stage-stage{
		height:35vw;
	}
}
.teaser-inner-wrapper{
	padding: 1.4rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	flex:1;
}
.teaser-more-info-button {
	cursor: pointer;
}

.cookie-wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000000000;
}

.cookie-overlay {
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,0.65);
}

.cookie-popup {
	position: absolute;
	top: calc(50vh - 80px);
	left: 0px;
	width: 912px;
	background-color: white;
	padding: 30px;
	margin-left: calc((100vw - 912px) /2);
}

.cookie-popup-inner {
	display: flex;
}

.cookie-text {
	width: 500px;
}

.cookie-link {
	text-decoration: none!important;
	color: #c10a27;
	font-weight: bold;
}

.cookie-accept {
	background-color: #c10a27;
	color: white;
	height: 25px;
	padding: 10px 16px;
	margin-left: 246px;
	position: relative;
	top: 5px;
	cursor: pointer;
}

.cancel-cookies {
	position: relative;
	float: right;
	top: -32px;
	left: 18px;
	font-size: 23px;
	cursor: pointer;
}

.store-search-button-wrapper {
	direction: ltr;
}

.newsletter-button {
	direction: ltr;
}

.locator-locator-page-search-button-wrapper {
	direction: ltr;
}

.right-to-left-list-wrapper ul {
	padding-right: 0px;
}

.right-to-left-list-wrapper li {
	padding-left: 0px!important;
	padding-right: 30px!important;
}

.right-to-left-list-wrapper li:before {
	right: 0!important;
}

.table-header-forced-right > th {
	text-align: right!important;
}

.nav-logo-mobile {
	display: none;
}

.fb-post {
	height: 20px!important;
	overflow: hidden;
	max-width: 100%;
	display: block!important;
}

.fb-post[fb-xfbml-state="rendered"] {
	display: block;
}

.fb-post iframe {
	border: none;
	visibility: visible;
	width: 350px;
	height: 370px;
	transform: translate3d(-15px,calc(-100% + 30px),0);
}

@media only screen and (max-width: 1399px) {
	.navigation {
		display: none;
	}

	.navigation-mobile {
		display: block;
	}

	.nav-wrapper-mobile {
		background-image: url(../img/nav_header_mobile.png);
		background-repeat: no-repeat;
		display: flex;
		background-size: 110vw;
		background-position-x: -5vw;
		position: relative;
		z-index: 1000;
	}

	.nav-logo {
		margin-left: 24px;
	}

	.nav-logo-2 {
		right: 24px;
	}

	.mobile-menu-icon:after {
		font-family: 'fontawesome';
		content: "\f";
	}

	.nav-item {
		color: white;
		cursor: pointer;
	}

	.nav-inner {
		margin-left: calc(((100vw - 75px)/2) - 400px);
		-webkit-transition: 0.3s ease all;
		transition: 0.3s ease all;
	}

	#header.header-scrolled .nav-inner {
		margin-left: calc(((100vw - 75px)/2) - 319px);
	}

	.mobile-menu-label {
		display: inline-block;
		top: -4px;
		position: relative;
	}

	.mobile-menu-icon {
		margin-left: 12px;
		display: inline-block;
	}

	.nav-item {
		margin-top: 46px;
		margin-left: 0px;
	}

	.teaser-wrapper.teaser-wrapper-home {
		display: flex;
	}

	.teaser-item {
		width: min-content;
		margin-left: 30px;
		height: auto;
		max-width: 33%;
		flex:1;
    		display: flex;
    		flex-direction: column;
	}

	body.he-body .teaser-item {
		padding-bottom: 85px;
	}

	.teaser-item-title {
		height: auto;
	}

	.teaser-img, .teaser-img > p > img {
		width: 100%;
	}

	.teaser-img > p {
		margin: 0px;
	}


	.teaser-wrapper-home .teaser-text {
		width: 100%;
		max-width: 100%;
	}

	/*.facebook-items-wrapper {
		display: block;
	}

	.facebook-item:nth-child(odd) {
		float: left;
		position: relative;
		left: calc((100vw - 684px)/2);
		margin-left: 0px;
		clear: both;
	}

	.facebook-item:nth-child(even) {
		float: right;
		position: relative;
		right: calc((100vw - 684px)/2);
		margin-left: 0px;
	}

	.facebook-item:not(:first-child), .facebook-item:not(:nth-child(2)) {
		margin-top: 30px;
	}*/

	.newsletter-content {
		padding-left: 16px;
		padding-right: 16px;
	}

	.footer-logo {
		display: none;
	}

	.footer-content {
		height: 180px;
	}

	.footer-top {
		text-align: center;
	}

	.footer-bottom-left {
		align-items:center;
		justify-content:center;
		margin: auto;
		float: none;
	}

	.footer-bottom-right {
		float: none;
		width: 300px;
		margin: auto;
	}

	.footer-bottom-right-text {
		margin-top: 20px;
	}

	.menu-mobile {
		display: block;
		background: black;
		position: absolute;
		top: 0px;
		left: 0px;
		padding-top:0rem;
		z-index: 1000000;
		width: 100vw;
		color: white;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 18px;
		height: 0px;
		-webkit-transition: height 600ms;
		transition: height 600ms;	
		overflow: hidden;
	}

	.menu-mobile.active-menu {
		height: 100vh;
		padding-top:3rem;
	}

	.menu-mobile a {
		text-decoration: none!important;
		color: white!important;
		-webkit-font-smoothing: antialiased!important;
		-moz-osx-font-smoothing: grayscale!important;
	}

	.menu-mobile-logo {
		width: 180px;
		margin-left: 12px;
		margin-top: 24px;
	}

	.menu-mobile-logo-2 {
		float: right;
		width: 40px;
		margin-right: 22px;
		margin-top: 12px;
	}

	.mobile-menu-items-wrapper {
		width: 100vw;
		text-align: center;
	}

	.mobile-menu-item {
		margin-top: 20px;
	}

	.close-menu-wrapper {
		width: 110px;
		margin: auto;
		margin-top: 16px;
	}

	.close-menu-icon {
		cursor: pointer;
	}

	.close-menu-icon:after {
		font-family: 'ContinentalIcon';
		content: "\f14b";
		font-size: 27px;
		display: inline-block;
		position: relative;
		top: 5px;
	}

	#close-menu-wrapper {
		width: 131px;
		margin: auto;
	}

	.stage-slide-box {
		display: none;
	}

	.article-content {
		padding-left: 20px!important;
		padding-right: 0px!important;
		max-width: calc(100vw - 40px);
		margin: auto;
		margin-top: 50px;
	}

	.history-item {
		margin-left: 40px;
	}

	.right-to-left-history-item {
		margin-left: 0px;
		margin-right: 40px;
	}
}

@media only screen and (max-width: 1100px) {
	.article-coulumns-double {
		display: block!important;
		margin-top: 0px!important;
	}

	.article-coloumn-double {
		margin: auto!important;
		margin-top: 70px!important;
		width: calc(100vw - 60px)!important;
	}

	.article-coloumn-title {
		height: auto!important;
	}

	.history-item {
		display: flex;
		width: 500px;
		margin: auto;
		margin-top: auto;
		margin-top: 25px;
		max-width: calc(100vw - 40px);
	}

	.locator-location-popup {
		top: 536px;
	}
}

@media only screen and (max-width: 1000px) {
	.newsletter-wrapper {
		display: block;
		width: 100vw;
	}

	.newsletter-title.title-font {
		margin: auto;
		text-align: center;
	}

	.newsletter-input {
		margin: auto;
		margin-left: calc((100vw - 404px)/2);
		margin-top: 12px;
	}

	.newsletter-input-rtl {
		margin-left: 0px;
		margin-right: calc((100vw - 404px)/2);
	}

	.newsletter-button {
		width: 100px;
		text-align: center;
		margin: auto;
		margin-top: 12px;
	}

	.nav-logo {
		width: 300px;
		margin-top: 29px;
	}

	.nav-inner {
		margin-left: calc(((100vw - 75px)/2) - 300px);
	}

}

@media only screen and (max-width: 950px) {
	.cookie-popup {
		width: calc(100vw - 110px);
		margin-left: 20px;
	}

	.cookie-popup-inner {
		display: block;
	}

	.cookie-text {
		max-width: 100%;
	}

	.cookie-accept {
		margin: auto;width: 110px;
		margin-top: 20px;
	}
	#wrapper{
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.teaser-title{
		padding-bottom:0;
	}
}

@media only screen and (max-width: 767px) {
	.facebook-item {
		float: none!important;
		left: 0px!important;
		right: 0px!important;
		margin-left: auto!important;
		margin-right: auto;
		width: 3
	}

	.store-search-wrapper {
		display: block;
	}

	.store-search-input {
		/*margin-left: calc((100vw - 314px)/2);*/
		margin-left: calc((100% - 314px)/2);
		display: block;
		width: 250px;
	}

	.store-search-wrapper-rtl > .store-search-input {
		margin-left: 0px;
		margin-right: calc((100% - 314px)/2);
	}

	.store-search.store-search-red > div > .teaser-title.title-font {
		padding-bottom: 20px;
	}

	.store-search-button-wrapper {
		width: 130px;
		margin-left: calc((100% - 130px)/2);
		margin-top: 17px;
	}

	.store-search-wrapper-rtl > .store-search-button-wrapper {
		margin-left: 0px;
		margin-right: calc((100% - 130px)/2);
	}

	.newsletter-wrapper {
		display: block;
		text-align: center;
		width: calc(100vw - 32px);
		padding-top: 0px;
		/*margin-top: -47px;*/
	}

	.newsletter-input {
		margin-top: 6px;
		margin-bottom: 10px;
		max-width: calc(100vw - 116px);
		background-size: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.newsletter-button {
		max-width: calc(100vw - 150px);
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.newsletter-title.title-font {
		width: calc(100vw - 32px);
		text-align: center;
	}

	.nav-wrapper-mobile {
		background-size: 130vw;
		background-position-x: -15vw;
	}
}

@media only screen and (max-width: 767px) {

	.nav-logo {
		width: 250px;
		margin-top: 32px;
	}

	.nav-inner, #header.header-scrolled .nav-inner {
		margin-left: calc(((100vw - 75px)/2) - 250px);
	}

	#header.header-scrolled .nav-logo {
		width: 250px;
		margin-top: 16px;
	}
}

@media only screen and (max-width: 699px) {
	.swiper-button-prev {
		left: 10px;
	}

	.swiper-button-prev, .swiper-button-next {
		width: 16px;
		height: 30px;
		background-size: 16px 30px;
		top: calc(50% + 15px);
	}
}

@media only screen and (max-width: 646px) {
	.locator-location-popup {
		left: calc((100vw - 447px)/2);
	}
}

@media only screen and (max-width: 630px) {
	#header, .header-block {
		height: 90px;
	}

	.nav-wrapper.nav-wrapper-mobile {
		height: 91px;
	}

	.nav-logo {
		display: none;
	}

	.nav-logo-mobile {
		display: block;
		width: 80px;
		margin-top: 17px;
	}

	.nav-logo-2 {
		width: 48px;
		height: 48px;
		right: 18px;
	}

	.nav-inner, #header.header-scrolled .nav-inner {
		margin-left: calc(((100vw - 75px)/2) - 100px);
	}

	#header.header-scrolled .nav-logo {
		width: 76px;
		margin-top: 10px;
	}

	.nav-item {
		margin-top: 36px;
	}

	#header.header-scrolled .nav-item {
		margin-top: 27px;
	}
}

@media only screen and (max-width: 543px) {
	.locator-locator-search-wrapper {
		display: block!important;
		width: 100vw!important;
	}

	.locator-locator-search-input {
		width: 240px!important;
		margin-left: calc((100% - 300px) /2)!important;
	}

	.right-to-left-element > .locator-locator-search-input {
		margin-left: 0px;
		margin-right: calc((100% - 300px) /2)!important;
	}

	.locator-locator-page-search-button-wrapper {
		width: 140px!important;
		margin: auto!important;
		margin-top: auto!important;
		margin-top: 18px!important;
	}
}

@media only screen and (max-width: 510px) {
	.store-search-wrapper {
		width: 100vw;
	}
}

@media only screen and (max-width: 478px) {
	.nav-wrapper-mobile {
		height: 15.66vw;
		background-size: 180vw;
		background-position-x: -40vw;
	}

	.newsletter-content {
		padding-bottom: 50px;
	}
}

@media only screen and (max-width: 447px) {
	.locator-location-popup {
		left: 0px!important;
		width: 100vw!important;
	}
}

@media only screen and (max-width: 429px) {
	.swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}
}

@media only screen and (max-width: 429px) {
	.footer-bottom-left {
		width: 100vw;
		display: block;
	}

	.footer-item {
		text-align: center;
		margin-left: 0px!important;
	}

	.footer-item:not(:first-child) {
		margin-top: 8px;
	}

	.footer-content {
		height: 300px;
	}
}

@media only screen and (max-width: 335px) {
	.teaser-inner-wrapper {
		padding-left: 13px;
		padding-right: 13px;
	}
}

.text-align-right {
	text-align: right!important;
}

.float-right {
	float: right!important;
}
.stage-slide-box .float-right {
	margin-bottom: 40px;
}

.contest-input-wrapper {
	width: 300px;
	margin: auto;
	margin-top: 16px;
	padding-right: 20px;
}

.contest-input-wrapper:nth-child(4) {
	margin-top: -40px;
}

.contest-input {
	width: 256px;
	background-size: 321px 54px;
	margin-bottom: 0px!important;
}

.contest-error-text {
	color: #c10a27;
}

.contest-success-text {
	text-align: center;
	margin-top: 20px;
	color: #24b724;
}

.contest-signup-button {
	margin: auto;
	margin-top: 25px;
	position: relative;
}

.contest-input-label {
	font-weight: bold;
}

.contest-error-outline:before {
	display: block;
	outline: solid 2px #c10927;
	width: 321px;
	height: 50px;
	content: "\a0";
	padding: 2px 0;
	line-height: 1px;
	position: absolute;
	outline-offset: -4px;
	transform: translate3d(0px, -1px, 0px);
	pointer-events: none;
}

body.firefox .contest-error-outline:before {
	height: 43px;
	transform: translate3d(0,7px,0);
}

#menu-mobile-open {
	height: 20px;
}

.double-numbered-list ol { 
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	counter-reset: item;
}

.double-numbered-list li { 
	position: relative;
	padding: 10px 0 4px 40px;
	margin: 0;
	list-style-type: none;
	display: block;
}

.double-numbered-list.right-to-left-element li { 
	padding: 10px 40px 4px 0px;
}

.double-numbered-list li:before {
	content: counters(item, ".") ". ";
	counter-increment: item;
}

.double-numbered-list > ol > li > ol > li:before {
	position: absolute;
	left: 0px;
	top: 10px;
}

.double-numbered-list.right-to-left-element > ol > li > ol > li:before {
	right: 0px;
}

.double-numbered-list > ol > li, .double-numbered-list.right-to-left-element > ol > li {
	padding: 0px;
}

.double-numbered-list > ol > li:before {
	font-family: 'AmericanCaptain';
	font-size: 22px;	
}

.double-numbered-list > ol > li > span {
	font-size: 22px;
}

body.he-body .double-numbered-list > ol > li:before {
	font-family: 'Arial';
}

@media only screen and (max-width: 1399px) {
	.double-numbered-list.right-to-left-element {
		margin-right: 20px;
	}
}
@media(max-width:420px){
	.teaser-item{
		width:100%;
		margin-left:0!important;
		margin-right:0!important;
		margin-bottom:30px;
		max-width:100%;
	}
.main-content-element{
	margin: 0 2rem!important;
}
.teaser-wrapper.teaser-wrapper-home{
flex-direction:column;
}
}